 @font-face {
     font-family: 'Gotham-UltraItalic';
     src: url('https://seattleartmuseum.org/assets/sam-fonts/GothamUltra-Italic.eot');
     src: url('https://seattleartmuseum.org/assets/sam-fonts/GothamUltra-Italic.eot?#iefix') format('embedded-opentype'),
         url('https://seattleartmuseum.org/assets/sam-fonts/GothamUltra-Italic.woff2') format('woff2'),
         url('https://seattleartmuseum.org/assets/sam-fonts/GothamUltra-Italic.woff') format('woff'),
         url('https://seattleartmuseum.org/assets/sam-fonts/GothamUltra-Italic.ttf') format('truetype'),
         url('https://seattleartmuseum.org/assets/sam-fonts/GothamUltra-Italic.svg#GothamUltra-Italic') format('svg');
     font-weight: 900;
     font-style: italic;
     font-display: swap;
 }


 @font-face {
     font-family: 'Gotham-Ultra';
     src: url('https://seattleartmuseum.org/assets/sam-fonts/GothamUltra.eot');
     src: url('https://seattleartmuseum.org/assets/sam-fonts/GothamUltra.eot?#iefix') format('embedded-opentype'),
         url('https://seattleartmuseum.org/assets/sam-fonts/GothamUltra.woff2') format('woff2'),
         url('https://seattleartmuseum.org/assets/sam-fonts/GothamUltra.woff') format('woff'),
         url('https://seattleartmuseum.org/assets/sam-fonts/GothamUltra.ttf') format('truetype'),
         url('https://seattleartmuseum.org/assets/sam-fonts/GothamUltra.svg#GothamUltra') format('svg');
     font-weight: 900;
     font-style: normal;
     font-display: swap;
 } 

 @font-face {
     font-family: 'Gotham-BlackItalic';
     src: url('https://seattleartmuseum.org/assets/sam-fonts/GothamBlack-Italic.eot');
     src: url('https://seattleartmuseum.org/assets/sam-fonts/GothamBlack-Italic.eot?#iefix') format('embedded-opentype'),
         url('https://seattleartmuseum.org/assets/sam-fonts/GothamBlack-Italic.woff2') format('woff2'),
         url('https://seattleartmuseum.org/assets/sam-fonts/GothamBlack-Italic.woff') format('woff'),
         url('https://seattleartmuseum.org/assets/sam-fonts/GothamBlack-Italic.ttf') format('truetype'),
         url('https://seattleartmuseum.org/assets/sam-fonts/GothamBlack-Italic.svg#GothamBlack-Italic') format('svg');
     font-weight: 800;
     font-style: italic;
     font-display: swap;
 }

 @font-face {
     font-family: 'Gotham-Black';
     src: url('https://seattleartmuseum.org/assets/sam-fonts/GothamBlack.eot');
     src: url('https://seattleartmuseum.org/assets/sam-fonts/GothamBlack.eot?#iefix') format('embedded-opentype'),
         url('https://seattleartmuseum.org/assets/sam-fonts/GothamBlack.woff2') format('woff2'),
         url('https://seattleartmuseum.org/assets/sam-fonts/GothamBlack.woff') format('woff'),
         url('https://seattleartmuseum.org/assets/sam-fonts/GothamBlack.ttf') format('truetype'),
         url('https://seattleartmuseum.org/assets/sam-fonts/GothamBlack.svg#GothamBlack') format('svg');
     font-weight: 800;
     font-style: normal;
     font-display: swap;
 }



 @font-face {
     font-family: 'Gotham-Bold';
     src: url('https://seattleartmuseum.org/assets/sam-fonts/GothamBold.eot');
     src: url('https://seattleartmuseum.org/assets/sam-fonts/GothamBold.eot?#iefix') format('embedded-opentype'),
         url('https://seattleartmuseum.org/assets/sam-fonts/GothamBold.woff2') format('woff2'),
         url('https://seattleartmuseum.org/assets/sam-fonts/GothamBold.woff') format('woff'),
         url('https://seattleartmuseum.org/assets/sam-fonts/GothamBold.ttf') format('truetype'),
         url('https://seattleartmuseum.org/assets/sam-fonts/GothamBold.svg#GothamBold') format('svg');
     font-weight: 700;
     font-style: normal;
     font-display: swap;
 }

 @font-face {
     font-family: 'Gotham-BoldItalic';
     src: url('https://seattleartmuseum.org/assets/sam-fonts/GothamBold-Italic.eot');
     src: url('https://seattleartmuseum.org/assets/sam-fonts/GothamBold-Italic.eot?#iefix') format('embedded-opentype'),
         url('https://seattleartmuseum.org/assets/sam-fonts/GothamBold-Italic.woff2') format('woff2'),
         url('https://seattleartmuseum.org/assets/sam-fonts/GothamBold-Italic.woff') format('woff'),
         url('https://seattleartmuseum.org/assets/sam-fonts/GothamBold-Italic.ttf') format('truetype'),
         url('https://seattleartmuseum.org/assets/sam-fonts/GothamBold-Italic.svg#GothamBold-Italic') format('svg');
     font-weight: 700;
     font-style: italic;
     font-display: swap;
 }




 @font-face {
     font-family: 'Gotham-Medium';
     src: url('https://seattleartmuseum.org/assets/sam-fonts/GothamMedium.eot');
     src: url('https://seattleartmuseum.org/assets/sam-fonts/GothamMedium.eot?#iefix') format('embedded-opentype'),
         url('https://seattleartmuseum.org/assets/sam-fonts/GothamMedium.woff2') format('woff2'),
         url('https://seattleartmuseum.org/assets/sam-fonts/GothamMedium.woff') format('woff'),
         url('https://seattleartmuseum.org/assets/sam-fonts/GothamMedium.ttf') format('truetype'),
         url('https://seattleartmuseum.org/assets/sam-fonts/GothamMedium.svg#GothamMedium') format('svg');
     font-weight: 600;
     font-style: normal;
     font-display: swap;
 }

 @font-face {
     font-family: 'Gotham-MediumItalic';
     src: url('https://seattleartmuseum.org/assets/sam-fonts/GothamMedium-Italic.eot');
     src: url('https://seattleartmuseum.org/assets/sam-fonts/GothamMedium-Italic.eot?#iefix') format('embedded-opentype'),
         url('https://seattleartmuseum.org/assets/sam-fonts/GothamMedium-Italic.woff2') format('woff2'),
         url('https://seattleartmuseum.org/assets/sam-fonts/GothamMedium-Italic.woff') format('woff'),
         url('https://seattleartmuseum.org/assets/sam-fonts/GothamMedium-Italic.ttf') format('truetype'),
         url('https://seattleartmuseum.org/assets/sam-fonts/GothamMedium-Italic.svg#GothamMedium-Italic') format('svg');
     font-weight: 600;
     font-style: italic;
     font-display: swap;
 }



 @font-face {
     font-family: 'Gotham-Book';
     src: url('https://seattleartmuseum.org/assets/sam-fonts/GothamBook.eot');
     src: url('https://seattleartmuseum.org/assets/sam-fonts/GothamBook.eot?#iefix') format('embedded-opentype'),
         url('https://seattleartmuseum.org/assets/sam-fonts/GothamBook.woff2') format('woff2'),
         url('https://seattleartmuseum.org/assets/sam-fonts/GothamBook.woff') format('woff'),
         url('https://seattleartmuseum.org/assets/sam-fonts/GothamBook.ttf') format('truetype'),
         url('https://seattleartmuseum.org/assets/sam-fonts/GothamBook.svg#GothamBook') format('svg');
     font-weight: 400;
     font-style: normal;
     font-display: swap;
 }

 @font-face {
     font-family: 'Gotham-BookItalic';
     src: url('https://seattleartmuseum.org/assets/sam-fonts/GothamBook-Italic.eot');
     src: url('https://seattleartmuseum.org/assets/sam-fonts/GothamBook-Italic.eot?#iefix') format('embedded-opentype'),
         url('https://seattleartmuseum.org/assets/sam-fonts/GothamBook-Italic.woff2') format('woff2'),
         url('https://seattleartmuseum.org/assets/sam-fonts/GothamBook-Italic.woff') format('woff'),
         url('https://seattleartmuseum.org/assets/sam-fonts/GothamBook-Italic.ttf') format('truetype'),
         url('https://seattleartmuseum.org/assets/sam-fonts/GothamBook-Italic.svg#GothamBook-Italic') format('svg');
     font-weight: 400;
     font-style: italic;
     font-display: swap;
 }


 @font-face {
     font-family: 'Gotham-Light';
     src: url('https://seattleartmuseum.org/assets/sam-fonts/GothamLight.eot');
     src: url('https://seattleartmuseum.org/assets/sam-fonts/GothamLight.eot?#iefix') format('embedded-opentype'),
         url('https://seattleartmuseum.org/assets/sam-fonts/GothamLight.woff2') format('woff2'),
         url('https://seattleartmuseum.org/assets/sam-fonts/GothamLight.woff') format('woff'),
         url('https://seattleartmuseum.org/assets/sam-fonts/GothamLight.ttf') format('truetype'),
         url('https://seattleartmuseum.org/assets/sam-fonts/GothamLight.svg#GothamLight') format('svg');
     font-weight: 300;
     font-style: normal;
     font-display: swap;
 }


 @font-face {
     font-family: 'Gotham-LightItalic';
     src: url('https://seattleartmuseum.org/assets/sam-fonts/GothamLight-Italic.eot');
     src: url('https://seattleartmuseum.org/assets/sam-fonts/GothamLight-Italic.eot?#iefix') format('embedded-opentype'),
         url('https://seattleartmuseum.org/assets/sam-fonts/GothamLight-Italic.woff2') format('woff2'),
         url('https://seattleartmuseum.org/assets/sam-fonts/GothamLight-Italic.woff') format('woff'),
         url('https://seattleartmuseum.org/assets/sam-fonts/GothamLight-Italic.ttf') format('truetype'),
         url('https://seattleartmuseum.org/assets/sam-fonts/GothamLight-Italic.svg#GothamLight-Italic') format('svg');
     font-weight: 300;
     font-style: italic;
     font-display: swap;
  }